.sn-pxg SPAN.pxg-source {
  position: relative;
  display: inline-block;
  z-index: 2;
}
.sn-pxg U.pxg-set, .sn-pxg U.pxg-set S.s, .sn-pxg U.pxg-set S.s B.b {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: inherit;
  width: inherit;
  position: absolute;
  overflow: hidden;
  display: inline-block;
  text-decoration: none;
  font-weight:inherit;
}
.sn-pxg U.pxg-set {
  text-decoration: none;
  z-index: 1;
  display:inline-block;
  position:relative;
}